.maintenance-page {
  text-align: center;
  padding: 0 15px;
}

/* RED STRIP */
.maintenance-title {
  background: #d71920;         
  color: #ffffff;
  font-size: 53px;
  font-weight: 700;
  padding: 30px 19px;
  line-height: 1.2;
}

/* Body text under banner */
.maintenance-body {
  font-size: 12px;
  color: #000;
  margin: 10px 0;
  font-weight: 600;
}

.skip-content-div {
    display: none;
}